body{
	background:#f8f8f8;
}
h1,h2,h3,h4,h5,h6{
	font-family:"Cabin";
}
h1{
	font-size:45px;
}
h2{
	font-size:39px;
}
h3{
	font-size:21px;
	text-transform:uppercase;
}
p, li{
	font-size:21px;
}
p{
	font-size:21px;
	margin-bottom:1.5em;
}
::selection {
  background: #000;
  color:#f6b02f;
}
::-moz-selection {
  background: #000;
  color:#f6b02f;
}

/* HEADER */
.header-contact{
	min-height:40px;
}
.header-contact .glyphicon{
	font-size:80%;
}
.navbar-brand>.hidden-xs{
	margin-top:-15px;
}
.navbar-brand>.visible-xs{
	position:relative;
	top:-8px;
}

@media(min-width:768px){
	header{
		background:#fff;
		-webkit-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.5);
		-moz-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.5);
		box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.5);	
	}
	.header-contact-colored-bg{
		background:#f6b02f;
		float:right;
		height:40px;
		padding:4px 15px;
		display:inline-block;
		-webkit-border-bottom-right-radius: 10px;
		-webkit-border-bottom-left-radius: 10px;
		-moz-border-radius-bottomright: 10px;
		-moz-border-radius-bottomleft: 10px;
		border-bottom-right-radius: 10px;
		border-bottom-left-radius: 10px;
		color:#fff;
	}
	.header-contact-colored-bg a, .header-contact-colored-bg a:hover{
		color:#fff;
		text-decoration:none;
	}
	.navbar-default{
		min-height:130px;
		margin-bottom:70px;
		background:#fff;
		border-bottom:none;
	}
	#menu-primary{
		margin-top:61px;
	}
	#menu-primary>li a{
		font-family:"Cabin",sans-serif;
		font-size:21px;
		text-transform:uppercase;
	}
	#menu-primary>li>a{
		margin:0;
		margin-left:30px;
		padding:0;
		margin-bottom:30px;
	}
	.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover{
		color:#f6b02f;
		background-color:transparent;
	}
	.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover {
		background-color:transparent;
	}
}


/* CONTENT */
.img100 img{
	width:100%;
	height:auto;
}
.testimonial, .graybg01, .feature4col, .bluebg{
	padding-top:60px;
	padding-bottom:70px;
}
.i1{
	padding-bottom:50px;
}
.feature4col a, .i1 a{
	color:#e89600;
}
.graybg01{
	background:#f2f2f2;
}
.h1withsubtitle h1>span, .h2withsubtitle h2>span{
	font-family:"Roboto",sans-serif;
	font-size:21px;
	text-transform:uppercase;
}
.h1internal h1{
	font-size:39px;
}
.graybg01 p{
	padding-top:3em;
}
.cta1{
	text-transform:uppercase;
}
.bluebg{
	background:url('http://accounttechnology.com.au/wp-content/uploads/2016/11/account-tech_home-orange-bg-accounting-bookeeping.jpg');
	background-position:center;
	background-repeat:no-repeat;
	background-size:cover;
	color:#fff;
}
.circlecheck{
	line-height:3.5em;
	list-style-type:none;
	padding:0;
}
.circlecheck li{
	background:url('http://accounttechnology.com.au/wp-content/uploads/2016/10/check-symbol.png');
	background-repeat:no-repeat;
	background-position:0px 7px;
	padding-left:60px;
}
.asidetxt p{
	font-size:36px;
	font-style:italic;
	color:#a1a1a1;
	line-height:1.5em;
}
.contact-form input[type='text'], .contact-form input[type='email'], .contact-form textarea{
	width:100% !important;
	border:solid 1px #999;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	font-size:21px;
	padding:0 8px;
}

/* PAGINATION */
.pagination {
clear:both;
padding:20px 0;
position:relative;
font-size:11px;
line-height:13px;
}

.pagination span, .pagination a {
display:block;
float:left;
margin: 2px 2px 2px 0;
padding:6px 9px 5px 9px;
text-decoration:none;
width:auto;
color:#fff;
background: #555;
}

.pagination a:hover{
color:#fff;
background: #3279BB;
}

.pagination .current{
padding:6px 9px 5px 9px;
background: #3279BB;
color:#fff;
}

/* FOOTER */
.footer-upper{
	background:#3d3c3c;
}
.footer-lower{
	background:#333;
}
.footer-upper{
	padding-top:60px;
	padding-bottom:70px;
}
.footer-lower{
	padding-top:30px;
	padding-bottom:20px;
}
footer{
	color:#999;
}
footer h3{
	text-transform:uppercase;
	color:#fff;
}
footer ul{
	padding-left:1em;
	line-height:2em;
}
footer li, footer p{
	font-size:14px !important;
}
.footer-upper a{
	color:#999;
}
.footer-contacts a{
	color:#f6b02f;
}
.glyphicon-big{
	font-size:27px;
	position:relative;
	top:10px;
	padding-right:10px;
}